.calcheadline3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    VERTICAL-ALIGN: middle;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0097ff
}
.calclabel3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e6f5ff
}
.tableFooterLine
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebeb
}
.buttomline2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0097ff
}
.calcheadline2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0097ff
}
.darkTableline3
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e3ebfa
}
.calcbackground2
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e6f5ff
}
.buttomline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0097ff
}
.base
{
    BACKGROUND-COLOR: #003399
}
.bodybg
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.calcheadline1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #a1b49c
}
.calcbackground1
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebeb
}
.calclabel1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebeb
}
.calcheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0097ff
}
.pre_calcheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #8c896a
}
.pre_buttomline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c7c5b6
}
.calcbackground
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e6f5ff
}
.madadTable
{
    FONT-SIZE: 10px;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
.madadTableCaption
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
.madadSmallText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
.MenuText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pre_calcbackground
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f7f5ea
}
.calclabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e6f5ff
}
.pre_calclabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f7f5ea
}
.popheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #003399
}
.popbackground
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebeb
}
.poplabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebeb
}
.popfooter
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c6c5c5
}
.popfooter2
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c6c5c5
}
.white
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
.whitecell
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
.lightbase
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #0097ff
}
.popframe
{
    BACKGROUND-COLOR: #0097ff
}
.popframe2
{
    BACKGROUND-COLOR: #a99756
}
.field
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Arial
}
.compbackground
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d1edff
}
.compbackgroundzira
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeadd
}
.tableheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c6c5c5
}
.ftableline
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffebfa
}
.lightTableline
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.tableheadline1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c6c5c5
}
.darkTableline
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e3ebfa
}
.darkTableline2
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeadd
}
.stableline1
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.whitespace
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.formText
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Arial
}
.calclabel2
{
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formObj
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #004b8c
}
.errorMsg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: arial
}
.RentCalcTitles
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #3dafe4
}
.CalcTableCaption
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #cfd6e4
}
.CalcTotal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    BORDER-LEFT-COLOR: #0099ff;
    BORDER-BOTTOM-COLOR: #0099ff;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #0099ff;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #004b8c;
    BORDER-RIGHT-COLOR: #0099ff
}
.H2_Header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebeb
}
.H4_Hidden_Header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4f9fc;
    position: relative;
    top: -999px;
    display: inline;
    line-height: 0
}

.mishpatiH2
{
    font-size: 11pt;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 2px;
    padding-right: 3px;
}

ul.mishpati
{
    display: block;
    list-style-type: disc;
    margin-top: 4px;
    margin-right: 0;
    padding-right: 18px;
    width: 480px;
    direction: rtl;
}

.ULSection
{
    padding-right: 0px; padding-left: 0px; list-style-image: none; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none
}
.LI_Item_Simple
{
    float: right; list-style-image: none; margin: 0px; list-style-type: none; padding-right: 4px; padding-left: 4px; height: 18px; direction: rtl;
}
.LI_Item, .LI_Item_Over
{
    float: right; list-style-image: none; margin: 0px; padding-right: 8px; padding-left: 8px; padding-bottom: 5px; padding-top: 4px; list-style-type: none; height: 18px; border: #7C7C7C 1px solid; background-color: #FFFFFF; FONT-WEIGHT: normal;
}
.LI_Item_Over
{
    background-color: #e3ebfa;
}
.LI_Item a, .LI_Item_Over a
{
	color: #003399; text-decoration: none
}
.LI_Item a:hover, .LI_Item_Over a:hover
{
	color: #003399; text-decoration: underline
}
.accessibilityClass{font-family:Arial;height: 25px;background-color: #0078da;display: inline-block;font-size: 16px;text-align: center;/* padding: 0px 7px; */border-radius: 5px;line-height: 24px;cursor: pointer;color:#ffffff;float: right;top: 5px;margin: 10px 20px;width: 90px;float: none;font-weight:normal}
.accessibilityClass:lang(en){width:120px;}
.accessibilityClass:lang(ru){width:180px;}
.accessibilityClass:hover{text-decoration:underline}

.btnPosition
{
	position: absolute !important;
	float: right;
	top: 45px;
	right: 0px;
	margin-right: 20px;
}
.u1st .u1st-hideAccBtn{display:none}
